A:link {font-family:  Arial CE, Arial, sans-serif;color:#111111;text-decoration: none;
	letter-spacing: 0.05em;}
A:active {font-family:  Arial CE, Arial, sans-serif;color:#111111;text-decoration: none;
	letter-spacing: 0.05em;}
A:visited {font-family:  Arial CE, Arial, sans-serif;color:#111111;text-decoration: none;
	letter-spacing: 0.05em;}
A:hover {font-family:  Arial CE, Arial, sans-serif;text-decoration: none;
	letter-spacing: 0.05em;color:#aaaa66;}


.nohover a:hover {color: #000000; background: #ffffff;} 

.smalllink {text-align: left; font-size: 8pt;}
.smalllink a:link {text-align: left;font-size: 8pt;}
.smalllink a:active {text-align: left;font-size: 8pt;}
.smalllink a:visited {text-align: left;font-size: 8pt;}
.smalllink a:hover {text-align: left;font-size: 8pt;}

.invis{color: #ffffff;}
.nostalgia a:link {font-size: 8pt;letter-spacing: 0.14em;}
.nostalgia a:visited {font-size: 8pt;letter-spacing: 0.14em;}
.nostalgia a:hover {font-size: 8pt;letter-spacing: +0.4em;word-spacing: -0.8em;text-transform:lowercase;}
.nostalgia a:active {font-size: 8pt;letter-spacing: +0.4em;word-spacing: -0.8em;text-transform:lowercase;}


#everything {width: 1920px;
padding-bottom: 0px;
margin-left: auto; margin-right: auto;



}     

/* where top photos are... */
#bigContainer {
	background: url(photos1920.gif) no-repeat;
 	height: 600px;
	}

	
#container { 

	margin-top: -500px;
	left: 300px;
	width: 1400px;
	font-family: "Arial CE", Arial, sans-serif;
	text-align: left;
	float: left;
	position: relative;
            
  
 
    
	}


	#photoContainer {
		margin-left: 20px;
		margin-top: 20px;
		font-size: 8pt;
      
			}


	#rightMenuContainer {
	background: url(rightmenu.png) no-repeat 100% 100%;
 	height: 320px;    
		margin-top: 260px;
		margin-right: -20px;
		padding-bottom: 300px;
		width: 320px;
		float: right;
		position: relative;
        
    
		   }


		#rightMenu {
			margin-top: 20px;
			padding-bottom: 40px;
			margin-left: 0px;
			float: right;
			width: 240px;
			text-align: right;
			font-size: 24pt;
			font-variant: small-caps;
			position: relative;
      
			   }

		.bigFirstArial {font-family: Arial CE, Arial, sans-serif;color: #aaaa66; font-size: 24pt; font-weight: 400;}
		.litelarge {font-weight: 400;letter-spacing: 0.15em;}
		.litelarge a:link {color: #111111;}
		.litelarge a:visited {color: #111111;font-weight: 400;}
		.litelarge a:hover {color: #aaaa66; font-weight: 400;text-decoration: none;}
		.litelarge a:active {color: #111111;font-weight: 400;}
		.smalldark {font-size: 8pt;}


	.mainSize {font-size: 9pt;text-align: justify;}


	#mainBox {
		margin-top: 120px;
		left: 67px;
		padding-bottom: 10px;
		width: 1000px;
		text-align:justify;
	     	text-decoration:none;
		letter-spacing: 0.06em;
		line-height: 22pt;
	     	font-size: 18pt;
	        color: #111111;
		float: left;
		position: relative;
        
       /* 			 background: #F5f0E8;        */
 
        
		}


		h1 { 
		top: -80px;
		margin-left: 0px;
		padding-top: 0px;
		color: #444444; 
		width: 1000px;
		float: left;
		text-align: center;
		font-variant: small-caps;
		font-weight: 500;
		font-family: Arial CE, Arial, sans-serif;
		letter-spacing: 0.24em;
		text-decoration: none;
		font-size: 32pt;
		position: absolute;
        
      
		   }
		

		.dimColor {color: #aaaa88;}
		.bigFirst {text-align: left;font-size: 20pt; line-height: 18pt; font-weight: 900;}
	

		h2	{
			background: url(bullet.gif) repeat-x;
			background-position: 0px 13px;
			width: auto;
			margin-top: 0px;
			margin-left: 10px;
			padding-left: 10px;
			margin-right: 10px;
			padding-bottom: 0px;
			font-weight: 600;
  			font-variant: small-caps;
    			letter-spacing: 0.15em;
    			text-decoration:none;
			color: #444444;
	   		font-size: 10pt; }
		.content {border-style: solid;
			 border-width: 1px;
			 border-color: #aaaa99;
			 margin-top: 10px;
			 background: #F5f0E8;
			 color: #111111;
			 padding-left: 25px; 
			 padding-right: 25px;
			 padding-top: 30px;
			 padding-bottom: 30px;}

		.contentnohover
			 {border-style: solid;
			 border-width: 1px;
			 border-color: #aaaa99;
			 margin-top: 10px;
			 background: #F5f0E8;
			 color: #111111;
			 padding-left: 5px; 
			 padding-right: 5px;
			 padding-top: 5px;
			 padding-bottom: 5px;}
		.contentnohover a:hover {color: #000000;} 
				


		#tabletextmotto1	{
				width: auto;
				color: #444422;
				margin-top: 30px;
				margin-left: auto;
				margin-right: auto;
				font-weight: 600;
				text-align: right;
		     		font-family: Arial CE, Arial, sans-serif;
				text-decoration:none;
		 		font-size: 16pt;
				position: relative;}
		#tabletextmotto2	{
				width: auto;
				color: #666644;
				height: 20px;
				margin-top: 30px;
				margin-left: auto;
				margin-right: auto;
				text-align: right;
				font-weight: 600;
		     		font-family: Arial CE, Arial, sans-serif;
				text-decoration:none;
				font-style: oblique;
		 		font-size: 16pt;
				position: relative;}
				
		.code			{
				font-family: "lucida console", system, courier;
				letter-spacing: 0em;
				margin-top: 10px;
				margin-bottom: 10px;
				padding-left: 1px;
				padding-top: 4px;
				padding-bottom: 4px;
				font-size: 13px;
				text-align: left;
				background: #eeeee5;
				position: relative; left: 13px;
				width: 563px;
				color: #224422;
				height: auto;
					}
		.keyword		{
				font-family: "lucida console", system, courier;
				letter-spacing: 0.1em;
				color: #000000;
				font-size: 13px;
					}
                    
		.sizeup  		{
				font-size: 20px;
					}
                          
                    
              




#underNote {

		width: 1000px; 
		height: 10px;
		margin-bottom: 0px;
		margin-left: 0px;
		padding-top: 10px;
		text-align: center;
		font-family: arial, sans-serif, system;
	 	letter-spacing: 0.05em;
		text-decoration:none;
		font-size: 7pt;
		float: left;
		color: #111111;
		position: relative;
	   }
#superBottomRight {
	background: #22eeee;
		 	background: url(superbottomboth1920.gif) no-repeat 100% 0;

			margin-left: -300px;
			margin-top: 0px;
			width: 1920px;
			height: 300px;
			float: left;
			position: relative;

		}
		
		
